@charset "utf-8";

@font-face {
  font-family: 'raglan';
  src: url("../../fonts/FOT-RaglanPunchStd-UB.otf");
}
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LYX */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	max-width: 90%;
}

.sp_only{
    display: none;
}

@media all and (max-width: 896px) {
	.content {
		padding: 0 1.5rem;
		max-width: 100%;
	}
    
.sp_only{
    display: block;
}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin: 0 auto 1.4rem;
	width: fit-content;
	position: relative;
	text-align: center;
}
.headLine01::after,
.headLine01::before {
	width: 25.8rem;
	height: 1rem;
	position: absolute;
	top: 4.3rem;
	left: 100%;
	content: "";
	background-color: #b5eeff;
	border-radius: 0.5rem;
}
.headLine01::before {
	left: auto;
	right: 100%;
}
@media all and (max-width: 896px) {
	.headLine01 {
		width: 100%;
	}
	.headLine01 img {
		position: relative;
		z-index: 2;
	}
    .headLine01::after,
.headLine01::before {
	width: 0.5rem;
	height: 0.5rem;
	position: absolute;
	top: 4.3rem;
	left: 80%;
	content: "";
	background-color: #b5eeff;
	border-radius: 0.5rem;
}
.headLine01::before {
	left: auto;
	right: 80%;
}
}
/*------------------------------------------------------------
	comInner
------------------------------------------------------------*/
.comInner {
	position: relative;
		margin-top: 10rem;

 
}

.touka{
      background: rgba(255,255,255,0.9); 
    padding: 2rem 1rem;
    border-radius: 50px;
}
   
.costume .touka{
    padding-bottom: 6rem;
}

.comInner::after {
	height: 12.1rem;
	position: absolute;
	z-index: 1;
	top: -7rem;
	left: 0;
	right: 0;
	content: "";
	
	pointer-events: none;
}
.comInner .content {
	position: relative;
	z-index: 2;
}
.comInner h2 {
	margin-bottom: 1.5rem;
	text-align: center;
}
.comInner .pho {
	margin-bottom: 2.6rem;
	border-radius: 1rem;
	overflow: hidden;
}
.comInner .pho img {
	width: 100%;
}
.comInner .midashi {
	margin-bottom: 2.8rem;
	text-align: center;
	font-size: 4.5rem;
	letter-spacing: 0.1em;
	line-height: 1.4;
	border-radius: 1rem;

    color: transparent;
   
    -webkit-text-stroke: 1px #999;
    text-shadow: 3px 3px #FFB1D1;
    font-family: 'raglan';
}
.comInner .textBox .text {
	margin-bottom: 3.4rem;
	text-align: center;
	line-height: 1.88;
}
.comInner dl {
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
    align-items: flex-start;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.7;
	letter-spacing: 0.02em;
}
.comInner dt {
	padding-left: 3rem;
	width: 9rem;
	background: url(../img/common/icon02.png) no-repeat left top 0.3rem / 1.7rem;
}
.comInner .time {
	background-image: url(../img/common/icon03.png);
	background-position: left top 0.6rem;
	background-size: 1.9rem auto;
}
.comInner .fee {
	background-image: url(../img/common/icon06.png);
	background-position: left top 0.6rem;
	background-size: 1.9rem auto;
}

.comInner .other {
	background-image: url(../img/common/icon08.png);
	background-position: left top 0.6rem;
	background-size: 1.9rem auto;
}

.comInner dd {
	margin-bottom: 0.5rem;
	width: calc(100% - 9.5rem);
}
.comInner .notesList {
	margin-top: 0.3rem;
}
.comInner .notesList li {
	font-weight: 400;
	letter-spacing: 0.02em;
}
.comInner .castBox .headLine01 {
	margin-bottom: 1.7rem;
	padding: 0 2rem;
	font-size: 2.2rem;
	letter-spacing: 0.1em;
	line-height: 1.54;
}
.comInner .castBox .headLine01::after,
.comInner .castBox .headLine01::before {
	width: 24rem;
	top: 1.4rem;
}
.comInner .castBox {
	margin-bottom: 3.3rem;
}
.comInner .castList {
	margin-top: -1.5rem;
}
.comInner .castList li {
	margin: 1.5rem 1.28% 0 0;
	width: 15.6%;
	border-radius: 50%;
}
.comInner .castList li:nth-child(6n) {
	margin-right: 0;
}
.comInner .castList img {
	margin-bottom: 0.4rem;
	width: 100%;
}
.comInner .castList span {
	margin: 0 -0.5rem;
	text-align: center;
	font-size: 1.6rem;
	display: block;
	line-height: 2.1;
}
.comInner.bgBlue {
	background-color: #e8faff;
}
.comInner.bgBlue::after {
}
.comInner.bgPink {
	background-color: #ffe6f1;
}
.comInner.bgPink::after {
}
.comInner.bgYellow {
	background-color: #ffffe3;
}
.comInner.bgYellow::after {
}
.comInner.bgWhite {
	background-color: #fcfcfc;
}
.comInner.bgWhite::after {
}

.gaiyo{
    background-color: #fff;
    border: 5px solid #0099FF;
    border-radius: 20px;
    padding: 3rem 2rem 3rem 10rem;
}

.card-list{
    font-size: 1.5rem;
    padding-left: 1em;
    text-indent: -1em;
}

@media all and (max-width: 896px) {
	.comInner {
		margin: 4.2rem auto 0;
		padding: 0.5rem;
      
        border-radius: 25px;
        width: 95%;
	}
    
  
    .touka{
          background-color: rgb(255,255,255,0.9);
    }
    
    
    .costume .touka{
    padding-bottom: 6rem;
}
    
	.comInner::after {
		background-position: center bottom;
	}
	.comInner h2 {
		margin-bottom: 1.5rem !important;
	}
	.comInner .pho {
		margin-bottom: 1.5rem !important;
	}
	.comInner p.midashi {
    margin-bottom: 1.2rem !important;
    font-size: 1.9rem;
    border-radius: 1rem;
    font-family: 'raglan';
    -webkit-text-stroke: 1px #999;
    text-shadow: 2px 2px #FFB1D1;
    color: transparent;
	}
    
  .comInner .castBox .headLine01::after,
.comInner .castBox .headLine01::before {
	width: 7rem;
	top: 1.4rem;

}
    
	.comInner .textBox .text {
		margin-bottom: 2rem !important;
		text-align: left;
	}
	.comInner dl {
		font-size: 1.3rem;
	}
	.comInner dt {
		padding-left: 2.3rem;
		width: 6rem;
		background-size: 1.4rem auto;
	}
	.comInner .time {
		background-size: 1.5rem auto;
	}
	.comInner .fee {
		background-size: 1.5rem auto;
	}
    .comInner .other {
		background-size: 1.5rem auto;
	}
	.comInner dd {
		width: calc(100% - 7rem);
	}
	.comInner .castBox .headLine01 {
		padding: 0 1rem;
		font-size: 1.8rem;
	}
	.comInner .castBox .headLine01 span {
		padding: 0 1rem;
		position: relative;
		z-index: 2;
	}
    
   
	.comInner .castList {
		margin-top: -1.5rem;
	}
	.comInner .castList li {
		margin-right: 5% !important;
		width: 30% !important;
	}
	.comInner .castList li:nth-child(3n) {
		margin-right: 0 !important;
	}
	.comInner .castList span {
		font-size: 1.4rem;
	}
    
    .gaiyo{
    background-color: #fff;
    border: 3px solid #0099FF;
    border-radius: 20px;
    padding:2rem 1rem 2rem 3rem;
}

.card-list{
    font-size: 1.3rem;
     padding-left: 1em;
    text-indent: -1em;
}

    
}
/*------------------------------------------------------------
	comLink01
------------------------------------------------------------*/
.comLink01 {
	margin: 0 auto;
	width: 90%;
}
.comLink01 a {
	padding-right: 1.7rem;
	min-height: 5.4rem;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #3259a3;
	font-weight: 700;
	letter-spacing: 0.05em;
	border: 0.2rem solid #3259a3;
	background: #fff url(../img/common/icon04.png) no-repeat right 4rem center / 0.9rem;
	border-radius: 2.7rem;
}
@media all and (min-width: 897px) {
	.comLink01 a:hover {
		color: #fff;
		background-color: #3259a3;
		background-image: url(../img/common/icon04_on.png);
	}
}
@media all and (max-width: 896px) {
	.comLink01 {
		width: 30rem;
	}
}
/*------------------------------------------------------------
	comLink02
------------------------------------------------------------*/
.comLink02 {
	margin: 0 auto;
	width: 95%;
}
.comLink02 a {
	padding-right: 1.7rem;
	min-height: 3.4rem;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fcfcfc;
	font-weight: 700;
	letter-spacing: 0.05em;
	background: url(../img/common/icon04_on.png) no-repeat right 4rem top 1rem / 0.9rem,linear-gradient(to right, #ffa0c8 0%, #77d4ff 100%);
	border-radius: 2.7rem;
}
.comLink02 a:hover {
	opacity: 0.7;
}



@media all and (max-width: 896px) {
	.comLink02 {
		width: 95%;
	}
}
/*------------------------------------------------------------
	scheduleBox
------------------------------------------------------------*/
.scheduleBox {
	position: relative;
	z-index: 3;
	min-height: 5.4rem;
}
.scheduleBox .sub {
	padding: 0 1.8rem;
	border-radius: 3rem;
	background-color: #fcfcfc;
    transition: all 0.3s;
	transform-origin: top center;
	border: 0 solid #0099ff;
	max-height: 0;
	overflow: scroll;
}
.scheduleBox .sub.show {
	padding: 6.4rem 1.8rem 3.4rem;
    transition: all 1.5s;
	max-height: 100rem;
	border: 0.2rem solid #0099ff;
}
.scheduleBox h3 {
	margin: 0.8rem auto 0;
	padding: 1.4rem 0.5rem 1.3rem 1.5rem;
	width: 100%;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	color: #fcfcfc;
	letter-spacing: 0.05em;
	background-color: #0099ff;
	border-radius: 2.7rem;
	transition: .3s;
	cursor: pointer;
}
.scheduleBox h3 span {
	padding-right: 2.5rem;
	position: relative;
}
.scheduleBox h3 span::after {
	width: 2.5rem;
	height: 0.9rem;
	position: absolute;
	z-index: 1;
	top: 35%;
	right: 0;
	content: "";
	background: url(../img/common/icon05.png) no-repeat left center / 70%;
}
.scheduleBox table {
	width: 100%;
	border-collapse: collapse;
    overflow: scroll;
}
.scheduleBox table th,
.scheduleBox table td {
	padding: 0 1rem;
	text-align: left;
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.35;
	border-bottom: 0.2rem solid #0099ff;
	vertical-align: top;
	word-break: break-all;
}
.scheduleBox table th {
	width: 30%;
	border-right: 0.2rem solid #0099ff;
}
.scheduleBox table tr:last-child th,
.scheduleBox table tr:last-child td {
	border-bottom: none;
}
.scheduleBox h3.on {
	width: 100%;
}
.scheduleBox h3.on span::after {
	transform: rotate(180deg);
}
@media all and (max-width: 896px) {
	.scheduleBox {
		min-height: 3.8rem;
	}
	.scheduleBox .sub {
		padding: 0 1.5rem;
	}
	.scheduleBox .sub.show {
		padding: 7rem 1.5rem 2rem;
	}
	.scheduleBox h3 {
		width: 100%;
	}
	.scheduleBox h3 span::after {
		width: 1.3rem;
		top: 0.7rem;
	}
	.scheduleBox table th,
	.scheduleBox table td {
		padding: 0.5rem;
		font-size: 1.4rem;
		line-height: 1.5;
	}
	.scheduleBox table th {
		width: 35%;
	}
}
/*------------------------------------------------------------
	comLinkList
------------------------------------------------------------*/
.comLinkList li {
	margin: 0 1rem;
	width: 26rem;
}
.comLinkList a {
	padding: 1.2rem 1.7rem 1.1rem 0.5rem;
	display: block;
	text-align: center;
	letter-spacing: 0.05em;
	border-radius: 2.5rem;
	background: #fff url(../img/common/icon04.png) no-repeat right 3.1rem top 1.8rem / 0.9rem;
}
.comLinkList .li01 a {
	color: #0099ff;
	background-image: url(../img/common/icon07.png);
	background-size: 1.5rem auto;
	background-position: right 2.8rem center;
}
@media all and (min-width: 897px) {
	.comLinkList a:hover {
		color: #fff;
		background-color: #3259a3;
		background-image: url(../img/common/icon04_on.png);
	}
	.comLinkList .li01 a:hover {
		background-color: #0099ff;
		background-image: url(../img/common/icon07_on.png);
	}
}
@media all and (max-width: 896px) {
	.comLinkList {
		display: block;
	}
	.comLinkList li {
		margin: 0 auto 1.5rem;
	}
	.comLinkList li:last-child {
		margin-bottom: 0;
	}
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (max-width: 896px) {
}

	/*==================================================
	チケット購入ボタン　追加0610
	===================================*/

.cta.active {
    opacity: 1;
    visibility: visible;
    opacity: 1;
    visibility: visible;
    position: fixed;
    right: 0;
    bottom: 0px;
    cursor: pointer;
    transition: .3s;
    /* opacity: 0; */
    /* visibility: hidden; */
    width: 120px;
    z-index: 62;
}

@media all and (max-width: 896px) {
    
    .cta.active {
    opacity: 1;
    visibility: visible;
    opacity: 1;
    visibility: visible;
    position: fixed;
    right: 0;
    bottom: 0px;
    cursor: pointer;
    transition: .3s;
    /* opacity: 0; */
    /* visibility: hidden; */
    width: 80px;
    z-index: 62;
}
    
}

